/*Couleurs des noisettes*/
div h1.cadre.article-libre1 {
  background-color: #C5D445;
  color:  #1A171C;
}
div.texte.article-libre1 {
  background-color: #F19502;
  border-color: #C5D445;
  color:  #ffffff;
}
div.texte.article libre1 a{
  color:  #ffffff;
}

div h1.cadre.article-libre2 {
  background-color: #C5D445;
  color:  #1A171C;
}
div.texte.article-libre2 {
  background-color: #F19502;
  border-color: #C5D445;
  color:  #ffffff;
}
div.texte.article libre2 a{
  color:  #ffffff;
}
div h1.cadre.article-libre5 {
  background-color: #01008B;
  color:  #E10008;
}

div.texte.article-libre5 {
  background-color: #FE0000;
  border-color: #01008B;
  color:  #ffffff;
}
div.texte.article libre5 a{
  color:  #ffffff;
}
/*Sites favoris*/
div h1.cadre.sites-favoris {
  background-color: #F7BE00;
  color:  #1A171C;
}
div.texte.sites-favoris {
  background-color: #C00B1D;
  border-color: #C00B1D;
  color:  #000000;
}
div.texte.sites-favoris a{
  color:  #000000;
}


/*Configuration du pied de page*/
/*Hauteur des images partenaires dans le pied de page*/
img.partenaires{
     height: 50px;
}
/*Position des liens en haut à droite du pied*/
div.pied_haut_dr {
	float: right;
	margin-right: 20px;
	text-align: right;
}

/*Tableau des partenaires*/
/*Couleur des lignes du tableau des partenaires*/
/*Lignes impaires*/
.article195 table.spip tr.row_odd.odd{
	background-color: #FFCA71;
}
/*Lignes paires*/
.article195 table.spip tr.row_even.even{
	background-color: #C5D445;
}
/*bordures noires*/
.article195 table.spip {
  border: 1px solid #000000;
}
.article195 table.spip td {
  border: 1px solid #000000;
} 
.article195 table.spip th {
  border: 1px solid #000000;
}
.article195 table.spip tr {
  border: 1px solid #000000;
}
/*Fin tableau des partenaires*/

/*couleur du bloc annonces défilantes*/
.annoncedefil, .une-annonce-defilante{
	background-color: #C5D445;
	color: #000000;
}
/*Fin couleur du bloc annonces défilantes*/

/*Couleur Onglets*/
/*onglet 1*/
.tab.onglet_1, .contenu_1.content{
	background-color: #C8C8C8 !important;
	color: black !important;
	border: none !important;
}
/* fin onglet 1*/
/*onglet 2*/
.tab.onglet_2, .contenu_2.content {
	background-color: #C5D445 !important;
	color: black !important;
	border: none !important;
}
/* fin onglet 2*/
/*onglet 3*/
.tab.onglet_3, .contenu_3.content {
	background-color: red !important;
	color: white !important;
	border: none !important;
}
/* fin onglet 3*/
.texte#accueil, .laune {
  background-color: transparent;
}
/*fin couleurs onglet*/

/*bordures tableau Mobilités (article 214)*/
.article214 table.spip {
  border: 1px solid #000000;
}
.article214 table.spip td {
  border: 1px solid #000000;
} 
.article214 table.spip th {
  border: 1px solid #000000;
}
.article214 table.spip tr {
  border: 1px solid #000000;
}
/*Fin bordures tableau Mobilités (article 214)*/



